/* Localized versions of Info.plist keys */
CFBundleName = "gendist";
CFBundleGetInfoString = "gendist version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "gendist version 1.0";
